<setup>
	<name>special_edition</name>
	<id>10</id>
	<enabled/>
	<unlocks>unlocks_special_edition.xml</unlocks>
	<unlockrules>unlocking_rules_special_edition.xml</unlockrules>
	<skuName>RS-MP3-DLC-SPECIA</skuName>
	<contentID>12</contentID>
	<steamID>204108</steamID>
</setup>

